#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.5
visibility:           public
id:                   persistent-test-2.0.3.5-BDTqJnBWBYUKl7F0CC2KWJ
key:                  persistent-test-2.0.3.5-BDTqJnBWBYUKl7F0CC2KWJ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  6ddad7b42348ded1afc412eda686c720
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-test-2.0.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-test-2.0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/persistent-test-2.0.3.5
hs-libraries:         HSpersistent-test-2.0.3.5-BDTqJnBWBYUKl7F0CC2KWJ
depends:
    HUnit-1.6.2.0-5bYXycUL9I1CFNdodpqSA5
    QuickCheck-2.14.2-JOJX5cSW9iZAoO5fKyYO7
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT base-4.14.1.0
    blaze-html-0.9.1.2-2yTsGIkXtmWB3Lt1pdMScK bytestring-0.10.12.0
    conduit-1.3.4.1-1jCUVqQRd77KYcBcbXkc8K containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.8-JB0FAW9ZaFK16lGLEudSfX
    hspec-expectations-0.8.2-10PT1OrwjKh9E7U8mCUb4w
    monad-control-1.0.2.3-7QpgFvpbUZa7fsjFyByj7x
    monad-logger-0.3.36-KFKL45GNXue676zNa1Vdor mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.11.0.2-LeJ7DyArS913e8MSJkwq2G
    persistent-template-2.9.1.0-JK6P37hvpl0K0pk343p3Md
    quickcheck-instances-0.3.25.2-HI1Xd23LSxTCcuD6WhZZ4R
    random-1.2.0-2o5YvCL6JeI1aF7Um98CWa
    resourcet-1.2.4.2-5f6n3flQq1pLZgZQ1NQBig text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-A1HPDOuz4LULdfynOpoMfn
    unliftio-0.2.14-DB3eaazNkny74dKgO7b0Xk
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

